-- Customer specific once-script STPH#35584

SET ECHO ON
SPOOL stph#35584.lst
SET DEFINE OFF

SELECT prs_perslid_key
FROM prs_perslid
WHERE fac_profiel_key IS NULL
AND prs_perslid_verwijder IS NULL;

UPDATE prs_perslid
SET fac_profiel_key = 61
WHERE fac_profiel_key IS NULL
AND prs_perslid_verwijder IS NULL;
                
COMMIT;                

BEGIN adm.systrackscriptId('$Id$'); END;
/

SPOOL OFF

